html, body {
    font-family: sans;
    margin: 0;
    padding: 0;
    max-width: 100%;
}

table.status td {
    padding: 10px 20px;
}

table.wide {
    /*      table-layout: fixed; */
    width: 100%;
    border: 0;
    margin: 0;
    border-style: hidden;
    border-collapse: collapse;
}

table.wide thead {
    position: sticky;
    top: 0;
}

table.wide th {
    background: #ccc;
    border-left: 1px solid black;
    padding: 3px;
    background-clip: padding-box;
}

table.wide td {
    border-left: 1px solid black;
    padding: 3px;
}

table.wide tbody tr:nth-child(odd) {
    background: white;
}

table.wide tbody tr:nth-child(even) {
    background: #eee;
}

table.wide td.name {
    white-space: nowrap;
}

form.inline {
    display: inline;
}

div.status {
    padding: 0.5em;
    white-space: pre;
    background: #ddd;
}

.info {
    padding: 0 10px;
}

.filters {
    padding-bottom: 10px;
}

table.wide th {
    white-space: nowrap;
}

/* Indicate column sorting */
table.wide th.sorted {
    background: #888;
    color: white;
}

table.wide th.sorted::after {
    content: "🠛";
}

table.wide th.sorted.reverse::after {
    content: "🠙";
}

table.attribute {
    max-width: 100%;
}

table.attribute td {
    max-width: 50%;
}
